<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironmentConfig Class
Members See Also Send Feedback

A class representing configuration parameters for DatabaseEnvironment

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public class DatabaseEnvironmentConfig

Visual Basic (Declaration)

    Public Class DatabaseEnvironmentConfig

Visual C++

    public ref class DatabaseEnvironmentConfig

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.DatabaseEnvironmentConfig

# See Also

DatabaseEnvironmentConfig Members
BerkeleyDB Namespace